/* line 1, ../scss/search.scss */
.region-content {
  background-color: #f5f5f5;
}
/* line 3, ../scss/search.scss */
.region-content > .form-group {
  margin-bottom: 0px !important;
}

/* line 8, ../scss/search.scss */
.element-data {
  padding-top: 5px;
}

/* line 12, ../scss/search.scss */
.field_tipo_de_contenido {
  color: black;
  font-size: 11px;
  text-transform: uppercase;
  font-weight: normal;
  padding: 8px 15px 0px;
}

/* line 20, ../scss/search.scss */
.resultado-busqueda {
  text-decoration: none !important;
}

/* line 24, ../scss/search.scss */
.element-contain:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

/* line 28, ../scss/search.scss */
.views-exposed-form {
  text-align: center;
}
/* line 30, ../scss/search.scss */
.views-exposed-form .form-submit {
  color: #fff;
  background-color: #337ab7;
  border-color: #2e6da4;
  border-radius: 4px;
  text-transform: uppercase;
  padding: 6px 30px;
  font-size: 11px;
  font-weight: 600;
  margin-right: 0px;
}
/* line 40, ../scss/search.scss */
.views-exposed-form .form-submit:hover {
  background-color: #269abc;
  border-color: #269abc;
  -webkit-transition: all .35s ease-out;
  -moz-transition: all .35s ease-out;
  -o-transition: all .35s ease-out;
  transition: all .35s ease-out;
}
/* line 50, ../scss/search.scss */
.views-exposed-form .form-text {
  border-radius: 3px;
}

/* line 56, ../scss/search.scss */
.field_tipo_de_contenido-linea-de-desarrollo {
  color: white;
}

/* line 61, ../scss/search.scss */
.view-filters {
  text-align: center;
  padding: 30px;
  background: #27b9d2;
  margin: 0px 0 40px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

/* line 70, ../scss/search.scss */
.result-line .result-line-content {
  padding: 40px 0;
  text-align: center;
  font-size: 27px;
  color: white;
  font-weight: 800;
  border-bottom: solid 1px rgba(255, 255, 255, 0.5);
}

/* line 81, ../scss/search.scss */
.grid-element {
  font-weight: lighter !important;
  margin-bottom: 25px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  -webkit-transition: all .35s ease-out;
  -moz-transition: all .35s ease-out;
  -o-transition: all .35s ease-out;
  transition: all .35s ease-out;
}
/* line 90, ../scss/search.scss */
.grid-element .element-contain {
  height: 400px;
  transition: box-shadow .3s;
  height: 400px;
  overflow: hidden;
}
/* line 95, ../scss/search.scss */
.grid-element .element-contain .element-image {
  background: white;
  max-height: 150px;
  margin: 0 auto;
  text-align: center;
}
/* line 101, ../scss/search.scss */
.grid-element .element-contain .element-image .img-hero img {
  object-fit: cover;
  object-position: center;
  height: 124px;
}
/* line 106, ../scss/search.scss */
.grid-element .element-contain .element-image .img-hero .default-img-container {
  height: 124px;
  display: flex;
  align-items: center;
}
/* line 110, ../scss/search.scss */
.grid-element .element-contain .element-image .img-hero .default-img-container .logo-default {
  height: auto;
  margin: 0 auto;
}
/* line 117, ../scss/search.scss */
.grid-element .element-contain .element-image .img-logo {
  height: 124px;
  display: flex;
  align-items: center;
}
/* line 121, ../scss/search.scss */
.grid-element .element-contain .element-image .img-logo img {
  object-fit: contain;
  object-position: center;
  display: inline-block;
  max-width: 245px;
  height: auto;
  max-height: 100%;
  margin: 0 auto;
}
/* line 131, ../scss/search.scss */
.grid-element .element-contain .element-image .img-logo-material {
  height: 124px;
  display: flex;
  align-items: center;
}
/* line 135, ../scss/search.scss */
.grid-element .element-contain .element-image .img-logo-material img {
  object-fit: contain;
  object-position: center;
  display: inline-block;
  max-width: 245px;
  height: auto;
  max-height: 100%;
  margin: 0 auto;
}
/* line 146, ../scss/search.scss */
.grid-element .element-contain .element-type {
  color: black;
}
/* line 150, ../scss/search.scss */
.grid-element .element-contain .element-data {
  padding: 15px;
  padding-top: 5px;
}
/* line 153, ../scss/search.scss */
.grid-element .element-contain .element-data .element-title {
  margin-bottom: 5px;
}
/* line 155, ../scss/search.scss */
.grid-element .element-contain .element-data .element-title a {
  color: white;
  font-weight: 600;
}
/* line 164, ../scss/search.scss */
.grid-element .element-linea .element-type {
  border-bottom: solid 1px rgba(255, 255, 255, 0.4);
  border-top: solid 1px rgba(100, 100, 100, 0.5);
  padding: 5px 10px;
}
/* line 168, ../scss/search.scss */
.grid-element .element-linea .element-type a {
  color: white;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 600;
}
/* line 175, ../scss/search.scss */
.grid-element .element-linea .element-data {
  color: white;
}
/* line 180, ../scss/search.scss */
.grid-element .element-page .element-type {
  border-bottom: solid 1px rgba(100, 100, 100, 0.5);
  border-top: solid 1px rgba(100, 100, 100, 0.5);
  padding: 5px 10px;
}
/* line 184, ../scss/search.scss */
.grid-element .element-page .element-type a {
  color: #666666;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 600;
}
/* line 191, ../scss/search.scss */
.grid-element .element-page .element-data {
  color: #666666;
}
/* line 197, ../scss/search.scss */
.grid-element .element-noticia .element-type {
  border-bottom: solid 1px rgba(100, 100, 100, 0.5);
  border-top: solid 1px rgba(100, 100, 100, 0.5);
  text-align: right;
  font-size: 13px;
  padding: 5px 10px;
}
/* line 203, ../scss/search.scss */
.grid-element .element-noticia .element-type a {
  color: #666666;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 600;
}
/* line 210, ../scss/search.scss */
.grid-element .element-noticia .element-data {
  color: #666666;
}
/* line 213, ../scss/search.scss */
.grid-element .element-noticia .element-data .element-title a {
  color: #666666;
  font-size: 14px;
  font-weight: 600;
}
/* line 219, ../scss/search.scss */
.grid-element .element-noticia .element-data .element-copete {
  font-size: 13px;
}
/* line 226, ../scss/search.scss */
.grid-element .element-pais .element-type {
  border-bottom: solid 1px rgba(100, 100, 100, 0.5);
  border-top: solid 1px rgba(100, 100, 100, 0.5);
  text-align: right;
  font-size: 13px;
  padding: 5px 10px;
}
/* line 232, ../scss/search.scss */
.grid-element .element-pais .element-type a {
  color: #666666;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 600;
}
/* line 240, ../scss/search.scss */
.grid-element .element-pais .element-image {
  position: relative;
}
/* line 242, ../scss/search.scss */
.grid-element .element-pais .element-image .img-bandera {
  position: absolute;
  right: 0;
  bottom: 0;
  height: 40px;
  width: auto;
  padding: 8px 8px 0 0;
}
/* line 250, ../scss/search.scss */
.grid-element .element-pais .element-image .img-bandera ul {
  list-style: none;
  display: inline-flex;
  width: 100%;
  padding: 0px 15px;
  margin-top: -5px;
  padding-right: 0px;
}
/* line 257, ../scss/search.scss */
.grid-element .element-pais .element-image .img-bandera ul li {
  width: 40px;
  padding: 3px;
}
/* line 263, ../scss/search.scss */
.grid-element .element-pais .element-image .img-logo {
  padding: 0 15px;
}
/* line 267, ../scss/search.scss */
.grid-element .element-pais .element-data {
  color: #666666;
}
/* line 269, ../scss/search.scss */
.grid-element .element-pais .element-data .element-product {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
}
/* line 274, ../scss/search.scss */
.grid-element .element-pais .element-data .element-contacto {
  font-size: 13px;
}
/* line 277, ../scss/search.scss */
.grid-element .element-pais .element-data .element-telefono {
  font-size: 13px;
}
/* line 280, ../scss/search.scss */
.grid-element .element-pais .element-data .element-email {
  font-size: 13px;
}
/* line 283, ../scss/search.scss */
.grid-element .element-pais .element-data .element-direccion {
  font-size: 13px;
}
/* line 290, ../scss/search.scss */
.grid-element .element-material .element-type {
  border-bottom: solid 1px rgba(100, 100, 100, 0.5);
  border-top: solid 1px rgba(100, 100, 100, 0.5);
  text-align: right;
  font-size: 13px;
  padding: 5px 10px;
}
/* line 296, ../scss/search.scss */
.grid-element .element-material .element-type .title-material {
  color: #666666;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 600;
}
/* line 302, ../scss/search.scss */
.grid-element .element-material .element-type a {
  color: #666666;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 600;
}
/* line 310, ../scss/search.scss */
.grid-element .element-material .element-image {
  position: relative;
}
/* line 312, ../scss/search.scss */
.grid-element .element-material .element-image .img-bandera {
  position: absolute;
  right: 0;
  bottom: 0;
  height: 40px;
  width: 40px;
  padding: 8px 8px 0 0;
}
/* line 320, ../scss/search.scss */
.grid-element .element-material .element-image .img-logo {
  padding: 0 15px;
}
/* line 324, ../scss/search.scss */
.grid-element .element-material .element-data {
  color: #666666;
}
/* line 326, ../scss/search.scss */
.grid-element .element-material .element-data .element-product {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
}
/* line 332, ../scss/search.scss */
.grid-element .element-material .element-resolucion {
  font-size: 13px;
}
/* line 335, ../scss/search.scss */
.grid-element .element-material .element-tamano {
  font-size: 13px;
}
/* line 338, ../scss/search.scss */
.grid-element .element-material .element-tipo {
  font-size: 13px;
}
